Subject: Linux on Wind River's PPMC755 board

From: lishaohu <[email-masked]>
Date: Fri, 16 Nov 2001 15:04:37 +0800

Hi Ricardo Scop:
My name is Shaohu li
>
> I am thinking to port linux upon Wind River's PPMC755 board. Where can

I get the source
> codes which can be easily ported toWind River's PPMC755 board?
I am looking for help.

Best Regards,

shaohu li

Ricardo Scop wrote:

> Sally,
>
> BDI2000 from Abatron (www.abatron.ch) is a nice debugging tool, it's
> completely Linux aware and works well with GNU development tools.
>
> You should also look at
> http://penguinppc.org/embedded/howto/PowerPC-Embedded-HOWTO.html
> for further information.
>
> []'s, Scop                            mailto:[email-masked]
>
> ------------------------------------------------------------------
> "What's money? A man is a success if he gets up in the morning and
> goes to bed at night and in between does what he wants to do."
> ~Bob Dylan
>
> Wednesday, December 05, 2001, 12:19:04 AM, you wrote:
>
> SW> Also I am looking for development tools for our project. It will using linux
> SW> as OS, MPC8241 as CPU, and our own hardware board. What kind of tools you
> SW> advice for debugging kernel and drivers ?
>
> SW> I am looking forward to your helps.
>
> SW> Thanks in advance,
>
> SW> Sally Wang
>
> SW> ** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/